# This file created by conda-build 2.1.15
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_4-np1_11-w64\build\buildscripts\condarecipe.local, last modified Fri Jun 16 06:19:17 2017
# ------------------------------------------------

package:
    name: numba
    version: 0.34.0rc1
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_4-np1_11-w64\build
build:
    entry_points:
        - pycc = numba.pycc:main
        - numba = numba.numba_entry:main
    noarch: ''
    noarch_python: false
    number: '9'
    script_env:
        - CFLAGS
        - CXXFLAGS
        - PY_VCRUNTIME_REDIST
    string: np111py34_9
requirements:
    build:
        - mkl 2017.0.3 0
        - python 3.4.5 0
        - wheel 0.29.0 py34_0
        - pip 9.0.1 py34_1
        - llvmlite 0.19.0.dev py34_22
        - setuptools 27.2.0 py34_1
        - numpy 1.11.3 py34_0
        - vs2010_runtime 10.00.40219.1 2
        - vs2015_runtime 14.0.25420 0
    run:
        - python
        - numpy x.x
        - llvmlite 0.19.*
test:
    commands:
        - pycc -h
        - numba -h
        - numba -s
        - python -m numba.tests.test_runtests
        - python -m numba.runtests -m -b
    files:
        - mandel.py
    requires:
        - jinja2
        - cffi
        - scipy
        - ipython
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    final: true
